Bug 1565109 - Provide ansible script for changing OVN Provider tunneling network
Summary: Provide ansible script for changing OVN Provider tunneling network
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Setup.Engine
Version: 4.2.2.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.2.3
: ---
Assignee: Marcin Mirecki
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks: 1565963
TreeView+ depends on / blocked
 
Reported: 2018-04-09 12:15 UTC by Marcin Mirecki
Modified: 2018-05-10 06:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-10 06:29:39 UTC
oVirt Team: Network
rule-engine: ovirt-4.2+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 89999 0 ovirt-engine-4.2 MERGED packaging: Add playbook to configure ovn on cluster 2018-04-10 09:00:06 UTC

Description Marcin Mirecki 2018-04-09 12:15:29 UTC
When a host is installed, it uses the "ovirtmgmt" network to set up
OVN tunnels (connecting the OVN hosts).
But the user might want to use another network for this purpose.
An ansible playbook should be provider on the engine to allow the user to change the OVN tunneling network for hosts in cluster.

Comment 1 Michael Burman 2018-04-15 15:22:23 UTC
Verified on - 4.2.3-0.1.el7

Comment 2 Sandro Bonazzola 2018-05-10 06:29:39 UTC
This bugzilla is included in oVirt 4.2.3 release, published on May 4th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.3 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.